<!DOCTYPE html>
<html >
<head>
  <!-- Site made with Mobirise Website Builder v4.6.7, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.6.7, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/logo2.png" type="image/x-icon">
  <meta name="description" content="Web Page Maker Description">
  <title>gallery</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qPoLlaMKCe" once="menu" id="menu1-18">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/logo2.png" alt="Mobirise" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap">
                    <a class="navbar-caption text-white display-4" href="https://mobirise.com">
                        MOBIRISE
                    </a>
                </span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="https://mobirise.com">
                        <span class="mbri-home mbr-iconfont mbr-iconfont-btn"></span>
                        Services
                    </a>
                </li>
                <li class="nav-item dropdown open">
                    <a class="nav-link link text-white dropdown-toggle display-4" href="https://mobirise.com" data-toggle="dropdown-submenu" aria-expanded="true">
                        <span class="mbri-search mbr-iconfont mbr-iconfont-btn"></span>
                        About Us
                    </a><div class="dropdown-menu"><div class="dropdown"><a class="text-white dropdown-item dropdown-toggle display-4" href="https://mobirise.com" data-toggle="dropdown-submenu" aria-expanded="false">New Item</a><div class="dropdown-menu dropdown-submenu"><a class="text-white dropdown-item display-4" href="https://mobirise.com">New Item</a><a class="text-white dropdown-item display-4" href="https://mobirise.com">New Item</a></div></div></div>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="https://mobirise.com" aria-expanded="false">
                        <span class="mbri-search mbr-iconfont mbr-iconfont-btn"></span>
                        About Us
                    </a></li></ul>
            <div class="navbar-buttons mbr-section-btn">
                <a class="btn btn-sm btn-primary display-4" href="https://mobirise.com">
                    <span class="mbri-save mbr-iconfont mbr-iconfont-btn "></span>
                    Try It Now!
                </a>
            </div>
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.ws/f">easy site creator</a></section><section class="mbr-gallery mbr-slider-carousel cid-qQ9AllM10j" id="gallery3-19">

    

    <div>
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-19" data-slide-to="0" data-toggle="modal"><img src="assets/images/gallery00.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-19" data-slide-to="1" data-toggle="modal"><img src="assets/images/gallery01.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Creative"><div href="#lb-gallery3-19" data-slide-to="2" data-toggle="modal"><img src="assets/images/gallery02.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-19" data-slide-to="3" data-toggle="modal"><img src="assets/images/gallery03.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-19" data-slide-to="4" data-toggle="modal"><img src="assets/images/gallery04.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-19" data-slide-to="5" data-toggle="modal"><img src="assets/images/gallery05.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-19" data-slide-to="6" data-toggle="modal"><img src="assets/images/gallery06.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--pNaN" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-19" data-slide-to="7" data-toggle="modal"><img src="assets/images/gallery07.jpg" alt=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-19"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item active"><img src="assets/images/gallery00.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery01.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery02.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery03.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery04.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery05.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery06.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery07.jpg" alt=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-19"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-19"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-gallery mbr-slider-carousel cid-qQ9AlLUYRN" id="gallery2-1a">

    

    <div class="container">
        <div><!-- Filter --><div class="mbr-gallery-filter container gallery-filter-active"><ul buttons="0"><li class="mbr-gallery-filter-all"><a class="btn btn-md btn-primary-outline active  " href="">All</a></li></ul></div><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery2-1a" data-slide-to="0" data-toggle="modal"><img src="assets/images/gallery00.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery2-1a" data-slide-to="1" data-toggle="modal"><img src="assets/images/gallery01.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Creative"><div href="#lb-gallery2-1a" data-slide-to="2" data-toggle="modal"><img src="assets/images/gallery02.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animated"><div href="#lb-gallery2-1a" data-slide-to="3" data-toggle="modal"><img src="assets/images/gallery03.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery2-1a" data-slide-to="4" data-toggle="modal"><img src="assets/images/gallery04.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery2-1a" data-slide-to="5" data-toggle="modal"><img src="assets/images/gallery05.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery2-1a" data-slide-to="6" data-toggle="modal"><img src="assets/images/gallery06.jpg" alt=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animated"><div href="#lb-gallery2-1a" data-slide-to="7" data-toggle="modal"><img src="assets/images/gallery07.jpg" alt=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery2-1a"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item active"><img src="assets/images/gallery00.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery01.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery02.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery03.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery04.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery05.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery06.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery07.jpg" alt=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery2-1a"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery2-1a"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-gallery mbr-slider-carousel cid-qQ9Aml9Bzk" id="gallery1-1b">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-1b" data-slide-to="0" data-toggle="modal"><img src="assets/images/gallery00.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-1b" data-slide-to="1" data-toggle="modal"><img src="assets/images/gallery01.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Creative"><div href="#lb-gallery1-1b" data-slide-to="2" data-toggle="modal"><img src="assets/images/gallery02.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-1b" data-slide-to="3" data-toggle="modal"><img src="assets/images/gallery03.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-1b" data-slide-to="4" data-toggle="modal"><img src="assets/images/gallery04.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-1b" data-slide-to="5" data-toggle="modal"><img src="assets/images/gallery05.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-1b" data-slide-to="6" data-toggle="modal"><img src="assets/images/gallery06.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-1b" data-slide-to="7" data-toggle="modal"><img src="assets/images/gallery07.jpg" alt=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style  ">Type caption here</span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-1b"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item active"><img src="assets/images/gallery00.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery01.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery02.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery03.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery04.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery05.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery06.jpg" alt=""></div><div class="carousel-item"><img src="assets/images/gallery07.jpg" alt=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-1b"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-1b"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/script.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  
  
</body>
</html>